# Uses of Interface
org.eclipse.jface.text.link.ILinkedModeListener

Packages that use ILinkedModeListener
Package
Description
org.eclipse.jface.text.link
Application programming interfaces for interaction with the Eclipse text editor's linked position support.

## Uses of ILinkedModeListener in org.eclipse.jface.text.link

Methods in org.eclipse.jface.text.link with parameters of type ILinkedModeListener
Modifier and Type
Method
Description
`void`
LinkedModeModel.`addLinkingListener(ILinkedModeListener listener)`
Adds `listener` to the set of listeners that are informed upon state changes.
`void`
LinkedModeModel.`removeLinkingListener(ILinkedModeListener listener)`
Removes `listener` from the set of listeners that are informed upon state changes.